state:
  extraSeeds: []
  finished:
    - https://oeab.noaa.gov/meetings/2025-oeab-meetings/
    - https://oeab.noaa.gov/meetings/
    - https://oeab.noaa.gov/meetings/upcomingmeetings/
    - https://oeab.noaa.gov/
  queued:
    - '{"added":"2025-04-03T21:02:50.599Z","url":"https://oeab.noaa.gov/meetings/2024-oeab-meetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.600Z","url":"https://oeab.noaa.gov/meetings/2023-meetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.601Z","url":"https://oeab.noaa.gov/meetings/2022-meetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.602Z","url":"https://oeab.noaa.gov/meetings/2021-meetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.604Z","url":"https://oeab.noaa.gov/meetings/2020pastmeetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.605Z","url":"https://oeab.noaa.gov/meetings/2019pastmeetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.606Z","url":"https://oeab.noaa.gov/meetings/2018pastmeetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.607Z","url":"https://oeab.noaa.gov/meetings/2017pastmeetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.609Z","url":"https://oeab.noaa.gov/meetings/2016pastmeetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.610Z","url":"https://oeab.noaa.gov/meetings/2015pastmeetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.611Z","url":"https://oeab.noaa.gov/meetings/2014pastmeetings/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.612Z","url":"https://oeab.noaa.gov/subcommitees/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.613Z","url":"https://oeab.noaa.gov/subcommitees/blueeconomysubcommittee/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.613Z","url":"https://oeab.noaa.gov/subcommitees/oerprogramreview/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.614Z","url":"https://oeab.noaa.gov/subcommitees/2024-office-of-ocean-exploration-and-research-independent-program-review/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.615Z","url":"https://oeab.noaa.gov/board-members/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.615Z","url":"https://oeab.noaa.gov/subcommitees/educationreviewsubcommittee/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.616Z","url":"https://oeab.noaa.gov/board-members/board-alumni/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.617Z","url":"https://oeab.noaa.gov/oeabresources/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.617Z","url":"https://oeab.noaa.gov/oeabresources/keydocuments/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.618Z","url":"https://oeab.noaa.gov/oeabresources/legislationandpolicies/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.618Z","url":"https://oeab.noaa.gov/oeabresources/noaaplansandpolicies/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.619Z","url":"https://oeab.noaa.gov/oeabresources/archive/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.619Z","url":"https://oeab.noaa.gov/oeabresources/otherdocuments/","seedId":0,"depth":1,"extraHops":0}'
    - '{"added":"2025-04-03T21:02:50.620Z","url":"https://oeab.noaa.gov/actions/","seedId":0,"depth":1,"extraHops":0}'
  pending:
    - '{"seedId":0,"started":"2025-04-03T21:02:50.886Z","extraHops":0,"url":"https:\/\/oeab.noaa.gov\/meetings\/2025-oeab-meetings\/","added":"2025-04-03T21:02:50.598Z","depth":1}'
    - '{"seedId":0,"started":"2025-04-03T21:02:50.886Z","extraHops":0,"url":"https:\/\/oeab.noaa.gov\/meetings\/","added":"2025-04-03T21:02:50.596Z","depth":1}'
    - '{"seedId":0,"started":"2025-04-03T21:02:50.886Z","extraHops":0,"url":"https:\/\/oeab.noaa.gov\/meetings\/upcomingmeetings\/","added":"2025-04-03T21:02:50.597Z","depth":1}'
  sitemapDone: false
  failed: []
  errors: []
